Name:		acsccid
Summary:	PC/SC driver for Linux/Mac OS X that supports ACS CCID smart card readers
Version:	1.1.11
Release:	%mkrel 2
License:	LGPLv2
Group:		System/Kernel and hardware
URL:		https://acsccid.sourceforge.net/
Source0:	https://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.bz2
Patch0:		acsccid-1.1.11-libtool-fixes.patch

BuildRequires:	pkgconfig(libpcsclite)
BuildRequires:	pkgconfig(libusb)
BuildRequires:	flex

Requires:	pcsc-lite

%description
acsccid is a PC/SC driver for Linux/Mac OS X and it supports ACS CCID smart
card readers. This library provides a PC/SC IFD handler implementation and
communicates with the readers through the PC/SC Lite resource manager (pcscd).


%prep
%setup -q
%autopatch -p1


%build
%configure \
	--enable-usbdropdir=%{_libdir}/pcsc/drivers \
	--disable-static --enable-embedded

%make_build


%install
%make_install


%files
%doc AUTHORS README ChangeLog
%{_libdir}/pcsc/drivers/*


%changelog
* Mon Jun 30 2025 umeabot <umeabot> 1.1.11-2.mga10
+ Revision: 2231092
- Mageia 10 Mass Rebuild

* Fri Dec 06 2024 ns80 <ns80> 1.1.11-1.mga10
+ Revision: 2122258
- new version 1.1.11

* Mon Mar 14 2022 umeabot <umeabot> 1.0.4-9.mga9
+ Revision: 1791705
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1.0.4-8.mga8
+ Revision: 1511620
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.0.4-7.mga7
+ Revision: 1297284
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.0.4-6.mga6
+ Revision: 940470
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-5.mga5
+ Revision: 743264
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 677694
- Mageia 5 Mass Rebuild

* Sat Jul 05 2014 pterjan <pterjan> 1.0.4-3.mga5
+ Revision: 643554
- Replace libusb*-devel BuildRequires by better ones

* Sat Oct 19 2013 umeabot <umeabot> 1.0.4-2.mga4
+ Revision: 523549
- Mageia 4 Mass Rebuild

* Thu May 23 2013 sander85 <sander85> 1.0.4-1.mga4
+ Revision: 424969
- imported package acsccid

